<?xml version="1.0" encoding="UTF-8"?>
<section version="5.0" xml:lang="en" xmlns="http://docbook.org/ns/docbook"
         xmlns:xl="http://www.w3.org/1999/xlink"
         xmlns:xi="http://www.w3.org/2001/XInclude"
         xmlns:ns5="http://www.w3.org/1999/xhtml"
         xmlns:ns4="http://www.w3.org/1998/Math/MathML"
         xmlns:ns3="http://www.w3.org/2000/svg"
         xmlns:ns="http://docbook.org/ns/docbook">
  <title>Variables used</title>

  <para>This document is an hidden document only used for defining string
  variables used elsewhere in the documentation.</para>

  <para><warning>
      <para>Remember that a variable <emphasis role="bold">MUST</emphasis>
      have an <literal>xml:id</literal> attribute to be referenced
      correctly.</para>
    </warning></para>

  <para><phrase xml:id="logical.cluster">Logical Cluster</phrase></para>

  <para><phrase xml:id="tomcat.cluster">TomcatCluster</phrase></para>

  <para><phrase xml:id="cmi.cluster">CmiCluster</phrase></para>

  <para><phrase xml:id="ha.cluster">HaCluster</phrase></para>

  <para><phrase xml:id="joram.cluster">JoramCluster</phrase></para>

  <para><phrase xml:id="joram.ha">JoramHa</phrase></para>

  <para><phrase xml:id="jk.cluster">JkCluster</phrase></para>
</section>